[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: ANN: LilyPondTool 2.12.848 BETA

From: Kalen Mercer
Subject: Re: ANN: LilyPondTool 2.12.848 BETA
Date: Wed, 8 Jul 2009 20:09:01 -0400

Hello again,

I figure this is just a bug for me for not installing something but I checked off everything you have listed. jEdit gives me an error telling me that I don't have the correct encoding ( I believe cp1252 ). After producing a file, and saving it, I tried to run Lilypond, make PDFs, and play the MIDI. However, all failed. I am using version4.3pre16. Any help? Thanks in advance.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]